CREATE TABLE golinks (
  id             BIGINT       NOT NULL AUTO_INCREMENT PRIMARY KEY,
  name           varchar(255) NOT NULL UNIQUE,
  target         varchar(255) NOT NULL,
  visit_count    BIGINT
);

CREATE TABLE authors (
  id     BIGINT       NOT NULL AUTO_INCREMENT PRIMARY KEY,
  name   varchar(255) NOT NULL UNIQUE
);
